/*
Theme Name:     Church Road Industries
Description:    Child theme of Divi created for Church Road on Dried Fruit website
Author:         Medlicott Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* overhanging logo */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 220%;
    margin-top: -32px;
    z-index: 100000;
}
 
select.orderby{display:none !important;}

/*** Woocommerce Edits ***/
span.et_overlay::before {background:#860b17 !important; padding:0.5em 1em !important;display: block; width: 100% !important;}
span.et_shop_image {margin: 0 auto !important}
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}


/** New Product Badge **/
.woocommerce span.onsale {background-color: #ff0000 !important;}

.tablepress_4 td.column-1 {padding-left:2em !important;}

/* Code for image hover*/
.woocommerce .et_overlay:before {

    content: 'Click For More Details';
    /*** YOUR TEXT ***/
    font-family: 'Source Sans Pro', Arial !important;
    /*** YOUR CHOSEN FONT FAMILY ***/
    text-transform: capitalize;
    font-size: 16px;
    color: #fff;
    /*** COLOR OF YOUR TEXT ***/
    font-weight: 400;
    text-align: center !important;
    width: 100%;
    padding: 5px 0;
}
/** centre woocommerce product details */
h2.woocommerce-loop-product__title {text-align: center !important}
span.price {text-align: center!important;}
span.et_overlay {background: rgba(12,113,195,0.48) !important;}

/* Code for Optin Form to remove email*/
div.et_bloom_form_content.et_bloom_1_field.et_bloom_bottom_stacked {
display: none !important;
}

/* footer overrides */
div#footer-bottom{background: #171717 !important;}
div#menu-footer-menu.bottom-nav {background: #2d2d2d !important;}